﻿ @charset "utf-8";
/*----------------------------------------------------
	頭のめぬー（bnr_top_info_scs）
----------------------------------------------------*/
#page_t_index .topinfo_scs_01, #page_t_index .topinfo_scs_02, #page_t_index .topinfo_scs_03, #page_t_index .topinfo_scs_04, #page_t_index .topinfo_scs_05, #page_t_index .topinfo_scs_06, #page_t_index .topinfo_scs_07, #page_t_index .topinfo_scs_08, #page_t_index .topinfo_scs_09, #page_t_index .topinfo_scs_10, #page_t_index .topinfo_scs_11, #page_t_index .topinfo_scs_12{
	border:none;
	padding-top:20px;
	height:155px;
}
.topinfo_scs_01{
	background:url(../../img/bnr_topinfo_scs_01.jpg);
}
.topinfo_scs_02{
	background:url(../../img/bnr_topinfo_scs_02.jpg);
}
.topinfo_scs_03{
	background:url(../../img/bnr_topinfo_scs_03.jpg);
}
.topinfo_scs_04{
	background:url(../../img/bnr_topinfo_scs_04.jpg);
}
.topinfo_scs_05{
	background:url(../../img/bnr_topinfo_scs_05.jpg);
}
.topinfo_scs_06{
	background:url(../../img/bnr_topinfo_scs_06.jpg);
}
.topinfo_scs_07{
	background:url(../../img/bnr_topinfo_scs_07.jpg);
}
.topinfo_scs_08{
	background:url(../../img/bnr_topinfo_scs_08.jpg);
}
.topinfo_scs_09{
	background:url(../../img/bnr_topinfo_scs_09.jpg);
}
.topinfo_scs_10{
	background:url(../../img/bnr_topinfo_scs_10.jpg);
}
.topinfo_scs_11{
	background:url(../../img/bnr_topinfo_scs_11.jpg);
}
.topinfo_scs_12{
	background:url(../../img/bnr_topinfo_scs_12.jpg);
}
/*----------------------------------------------------
	トップページ（.index）
----------------------------------------------------*/
/*----------------------------------------------------
	出題項目（.detail）
----------------------------------------------------*/
#main .detail h3{
	color:#447700;
	font-size:24px;
	margin-bottom:10px;
}
#main .detail table td{
	vertical-align:middle;
	font-weight:normal;
	font-size:85%;
	padding:7px;
}
/*----------------------------------------------------
	ストレスチェックとは（.about）
----------------------------------------------------*/
#main .about h2{
	background:#447700;
	color:#ffffff;
	padding:5px 10px;
	font-size:16px;
}
#main .about h3{
	font-size:14px;
	margin:15px 0;
}

#main .about p{
	text-indent:-1em;
	border-bottom:1px solid #447700;
	padding:5px 5px 10px 25px;
	margin:10px 0 0 15px;
}
#main .about p.m_301{
	background:url(../../img/picture_301.jpg) no-repeat right;
	padding-right:180px;
}
#main .about p.m_302{
	background:url(../../img/picture_302.jpg) no-repeat right;
	padding-right:180px;
}
#main .about p.m_303{
	background:url(../../img/picture_303.jpg) no-repeat right;
	padding-right:180px;
}
#main .about p.m_305{
	background:url(../../img/picture_305.jpg) no-repeat right;
	padding-right:180px;
}
#main .about p.m_306{
	background:url(../../img/picture_306.jpg) no-repeat right;
	padding-right:180px;
}
#main .about p.m_309{
	background:url(../../img/picture_309.jpg) no-repeat right;
	padding-right:180px;
}
/*----------------------------------------------------
	ストレスプロフィール（.sc_prof）
----------------------------------------------------*/
#main .sc_prof h2{
	background:#447700;
	color:#ffffff;
	padding:5px 10px;
	font-size:15px;
}
#main .sc_prof h3{
	color:#669900;
	font-size:24px;
	border-bottom:1px solid #669900;
	margin:15px 0 15px 0;
}


/*----------------------------------------------------
	サンプル問題（.ques）
----------------------------------------------------*/
#main .ques h2{
	background:#447700;
	color:#ffffff;
	padding:5px 10px;
	font-size:18px;
	text-align:center;
}

#main .ultxt{
	text-decoration:underline;
	font-weight:bold;
}



/*----------------------------------------------------
	検定のメリット（.merit）
----------------------------------------------------*/
#main .merit h2{
	background:#447700;
	color:#ffffff;
	padding:5px 10px;
	font-size:18px;
	text-align:center;
}


#main .merit .reiwa_card{border:1px solid #ff0000; width:690px; padding:10px; height:160px; margin:0 0 0 5px;}
#main .merit .reiwa_card_left{width:490px; float:left;}
#main .merit .reiwa_card_right{width:200px; float:right;}
#main .merit .reiwa_midashi{text-align:left;
	font-size:21px;
	font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",sans-serif;
	color:#ff0000;
	line-height:1.5;
	margin:5px 0 0px px;}


#main .merit .reiwa_kikan{text-align:left;
	font-size:17px;
	font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",sans-serif;
	color:#000000;
	line-height:1.5;
	margin:25px 0 0px 0px; border:1px solid #000000; width:460px;}


/*----------------------------------------------------
	amazonボタン（.amazon）
----------------------------------------------------*/
#main .amazon{
	background:url(../../img/btn_amazon.jpg) 0 0 no-repeat;
	width:140px;
	height:30px;
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
#main .amazon:hover{
	background-position:0px -30px;
}

#main .book div{
	font-size:11px;
	width:175px;
	margin-right:5px;
	float:left;
	margin-top:30px;
	margin-bottom:30px;
}
#main .book2 div{
	font-size:11px;
	width:155px;
	float:right;
	margin:0 25px 20px 25px;
	padding:0 0 0 0px;
}

/*----------------------------------------------------
	head_top_img
----------------------------------------------------*/
.head_top_img h3{
	font-size:15px;
	font-weight:bold;
	color:#545454;
	margin:20px 0px 0px -250px;
}

.head_top_img h2{
	font-size:30px;
	font-weight:bold;
	color:green;
	margin:-34px 0px 0px 175px;
	width:377px;
	background:url(../../img/scs_logo50.gif) 326px 0 no-repeat;
}
